<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\FilterSearch;

class ReiterKurstageSearchFilter extends KurstageSearchFilter
{
  public function createRequestKey(string $searchMapKey): string
  {
    return 'termine' . $searchMapKey;
  }
}